## sipxtapi 3.3.0~test9

=== debian/changelog ===
sipxtapi (3.3.0~test9-1) unstable; urgency=low

  * Initial release (Closes: #706613)

 -- Daniel Pocock <daniel@pocock.com.au>  Sun, 05 May 2013 18:33:33 +0200
