=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

DEB_DH_INSTALL_ARGS := --sourcedir=debian/tmp

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-topology-graph \
		--disable-codec-ilbc \
		--disable-codec-g726 \
		--enable-codec-g722 \
		--enable-codec-gsm

override_dh_auto_build:
	dh_auto_build --parallel

# don't actually run the test cases, they don't run well
# automatically and require network access
override_dh_auto_test:
	true

# force building in the pkgroot or it won't build
%:
	dh $@ --builddirectory=.
