=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Daniel Pocock <daniel@pocock.com.au>
 Build-Depends: debhelper (>= 9.0.0), libssl-dev (>= 0.9.8), libcppunit-dev, autotools-dev, automake, libpcre3-dev, dpkg-dev (>= 1.16.1~), libxerces-c-dev, pkg-config, libgsm1-dev, libspandsp-dev, doxygen
 Homepage: http://sipxtapi.sipfoundry.org
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/pkg-voip/sipxtapi.git
 Vcs-Browser: http://git.debian.org/?p=pkg-voip/sipxtapi.git;a=summary
