## sipxtapi 3.3.0~test12

=== debian/changelog ===
sipxtapi (3.3.0~test12-2) unstable; urgency=high

  * Only supported on Linux for now

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 06 Sep 2013 13:15:00 +0200

sipxtapi (3.3.0~test12-1) unstable; urgency=low

  * New upstream release

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 07 Aug 2013 23:39:32 +0200
