## sipxtapi 3.3.0~test15

=== debian/changelog ===
sipxtapi (3.3.0~test15-1~bpo70+1) wheezy-backports; urgency=medium

  * New upstream release backported.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 31 Mar 2014 09:05:53 +0200

sipxtapi (3.3.0~test12-2~bpo70+1) wheezy-backports; urgency=low

  * Initial release to wheezy-backports

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 09 Oct 2013 10:52:55 +0200
