=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: libs
 Priority: extra
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Pocock <daniel@pocock.com.au>
-Build-Depends: debhelper (>= 9.0.0), libssl-dev (>= 0.9.8), libcppunit-dev, autotools-dev, automake, libpcre3-dev, dpkg-dev (>= 1.16.1~), libxerces-c-dev, pkg-config, libgsm1-dev, libspandsp-dev, doxygen
+Uploaders: Daniel Pocock <daniel@pocock.pro>
+Build-Depends: debhelper (>= 9.0.0), libssl-dev (>= 0.9.8), libcppunit-dev, autotools-dev, automake, libpcre3-dev, dpkg-dev (>= 1.16.1~), dh-autoreconf, libxerces-c-dev, pkg-config, libgsm1-dev, libspandsp-dev, libspeexdsp-dev, doxygen
 Homepage: http://www.sipxtapi.org
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://git.debian.org/pkg-voip/sipxtapi.git
 Vcs-Browser: http://git.debian.org/?p=pkg-voip/sipxtapi.git;a=summary
