=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,8 @@
 		--enable-topology-graph \
 		--disable-codec-ilbc \
 		--disable-codec-g726 \
+		--enable-codec-speex \
+		--enable-speex-dsp \
 		--enable-codec-g722 \
 		--enable-codec-gsm
 
@@ -24,5 +26,5 @@
 
 # force building in the pkgroot or it won't build
 %:
-	dh $@ --builddirectory=.
+	dh $@ --with autoreconf --builddirectory=.
