=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 		--enable-codec-speex \
 		--enable-speex-dsp \
 		--enable-codec-g722 \
+		--enable-codec-opus \
 		--enable-codec-gsm
 
 override_dh_auto_build:
