## sipxtapi 3.3.0~test18+dfsg.1

=== debian/changelog ===
sipxtapi (3.3.0~test18+dfsg.1-0.1) unstable; urgency=medium

  [ Sudip Mukherjee ]
  * Non-maintainer upload.
  * Update to new upstream 3.3.0_test18. (Closes: #956686)
    - Add Files-Excluded to repack source.
    - Add patch to skip building examples.
    - Remove patches applied upstream.
    - Remove lintian overrides not needed.
    - Update Standards-Version to 4.5.0
    - Use debhelper-compat.
    - Update compat level to 12.
    - Update priority to optional.
    - Remove dependency on autotools-dev, dh-autoreconf.
    - Remove copyright information of file removed by update.
    - Fix copyright information for a header file.
    - Use secure copyright format uri.
  * Point Vcs to salsa. (Closes: #956685)
  * Add watch file. (Closes: #956687)

  [ Tobias Frost ]
  * Updating the sipxtapi Uploaders list (Closes: #953458).

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 17 Apr 2020 18:18:54 +0100

sipxtapi (3.3.0~test17-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS. (Closes: #954547)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 10 Apr 2020 20:32:50 +0100
