=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: sipxtapi
 Section: libs
-Priority: extra
+Priority: optional
 Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Pocock <daniel@pocock.pro>
-Build-Depends: debhelper (>= 9.0.0), libssl-dev (>= 0.9.8), libcppunit-dev, autotools-dev, automake, libpcre3-dev, dpkg-dev (>= 1.16.1~), dh-autoreconf, libxerces-c-dev, pkg-config, libgsm1-dev, libspandsp-dev, libspeexdsp-dev, doxygen
+Build-Depends: debhelper-compat (= 12), libssl-dev, libcppunit-dev, automake, libpcre3-dev, dpkg-dev (>= 1.16.1~), libxerces-c-dev, pkg-config, libgsm1-dev, libspandsp-dev, libspeexdsp-dev, doxygen, libopus-dev
 Homepage: http://www.sipxtapi.org
-Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/pkg-voip/sipxtapi.git
-Vcs-Browser: http://git.debian.org/?p=pkg-voip/sipxtapi.git;a=summary
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/pkg-voip-team/sipxtapi.git
+Vcs-Browser: https://salsa.debian.org/pkg-voip-team/sipxtapi
 
 Package: libsipxtapi
 Architecture: linux-any
