=== debian/watch ===
version=4
opts=uversionmangle=s/_/~/,\
     filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sipxtapi-$1\.tar\.gz/,\
     repacksuffix=+dfsg,dversionmangle=s/\+dfsg(\.?\d+)?$// \
     https://github.com/sipXtapi/sipXtapi/tags .*/v?(\d\S+)\.tar\.gz
